/* ticket-fondbleu */
div.ticket-fondbleu {
  width:100%;
  height:110px;
  line-height:110px;
  text-align:center;
  background-color: #1C1998;
  border: 0;
  color: white;
  text-align: center;
  margin-bottom: 0;
}

/*@media (max-width:767px) {
    div.ticket-fondbleu { margin-bottom:15px !important;}
    div.video-container { margin-bottom:15px;} 
}
@media (min-width:768px) and (max-width:991px) {
    div.ticket-fondbleu { margin-bottom:15px !important;}
    div.video-container { margin-bottom:15px;}
}*/

div.ticket-fondbleu div {
  width:100%; /* largeur du bloc */
  padding:10px; /* aération interne du bloc */
  vertical-align:middle;
  display:inline-block;
  line-height:1.2; /* on rétablit le line-height */ 
}

div.ticket-fondbleu > span { 
  zoom:1; /* layout */ 
}

div.ticket-fondbleu h1 {
    border: 0 none;
    font-size: 22px;
    font-weight: 800;
    margin: 0;
    padding-bottom: 5px;
    text-transform: uppercase;
}
div.ticket-fondbleu h2 {
    border: 0 none;
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
    margin: 0;
    text-transform: none;
}
div.ticket-fondbleu p {
  margin: 0;
}
div.ticket-fondbleu a, div.ticket-agenda a, div.ticket-agenda-ancien a  {
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
}
div.ticket-fondbleuhover {
    background-color: #ffd600;
    border: 0;
    color: #1C1998;   
}


/* ticket agenda */
div.ticket-agenda, div.ticket-agenda-ancien {
    background-color: white;
    border: 6px solid #1C1998;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #1C1998;
    text-align: center;
    cursor:pointer;
    height: 110px;
    line-height: 110px;
    margin-bottom: 15px;
}
div.ticket-agenda div, div.ticket-agenda-ancien div {
  width:100%; 
  vertical-align:middle;
  display:inline-block;
  line-height:1.2;  
  padding-bottom: 10px;
}
div.ticket-agenda h1, div.ticket-agenda-ancien h1 {
  font-weight: 700;
  border:0;
	font-size: 19px;
	margin: 0 0 5px 0;
	padding:0;
}
div.ticket-agenda h2, div.ticket-agenda-ancien h2 {
  font-weight: 900;
	font-size: 16px;
	margin: 0 0 3px 0;
  text-transform: none;
}
div.ticket-agenda h3, div.ticket-agenda-ancien h3 {
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  margin: 0;
}

/* ticket agenda ancien */
div.ticket-agenda-ancien { background-color: #D2D1EA;border: 6px solid white; }

div.ticket-agenda.agendahover, div.ticket-agenda-ancien.agendahover  {
    border: 6px solid #ffd600;
}
.h1Agendageneral { 
  border:0;
  border: 0 none;
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

/* block-aligncentre */
div.block-aligncentre {
    text-align:center;
    background: transparent;
    color:#1C1998;

}
div.block-aligncentre h1 {
    border-bottom: 2px dotted #ffd600;
    border-top: 2px dotted #ffd600;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-weight: 700;
    font-size:16px;
}

div.block-aligncentre h2 {
    font-weight: 700;
    border:0;
    font-size: 19px;
    margin: 0 0 5px 0;
    padding:0;
}
div.block-aligncentre h3 {
  font-weight: 900;
  font-size: 16px;
  margin: 0 0 3px 0;
  text-transform: none;
}

/* Responsif */
@media (max-width:991px) {
   .homepageactu {
      margin-bottom:40px;
   }

  .div.block-aligncentre {
    padding: 0 !important;
  }
  .div.block-aligncentre h1 {
    margin-top: 10px !important;
  }
  div.ticket-fondbleu { margin-top: 15px; }
}
@media (min-width:  992px) {
  .div.block-aligncentre {
    padding: 10px 0;
  }
}